PRODUCT STUDIO
產品圖片1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS716T-200EUS
NETGEAR GS716T-200EUS Switch
SKU: GS716T200EUS
NETGEAR GS716T-200EUS, Gözetilmiş, Tam iki taraflı baskı, Raf montajı
您可以向我們報告遺失或錯誤的技術數據。
已記錄的技術參數和製造商數據已驗證。
NETGEAR GS716T-200EUS Switch
技術規格
已登記的特徵按產品類型分組。資訊缺失不表示不支援。
SFP/SFP+ 端口數量
2
基本開關 RJ 45 以太網輸入數量
連接LED
Y
GTIN EAN UPC
6064490649334,
IP欺騙
是
MIB 支援
RFC 1213, RFC 1643, RFC1493
SFP-SFP端口數量
2
SFP模組插槽數量
VLAN數量
備份與傳輸
是
儲存溫度範圍攝氏度
光纖通道協議
SNTP, HTTP & HTTPS
全雙面列印
兼容作業系統
Windows
出版流程控制
功率需求
16,5 W
包裝緩存
千兆以太網銅端口數量
16
可升級的嵌入式軟體
是
可堆疊
Hayir
品牌
NETGEAR
品牌
NETGEAR
噪音水平
33 dB
地址表大小
基於Web的管理
安全
UL, IEC 950/EN 60950, CE, CUL 60950, CB, CCC
尺寸 G X D X Y
439,4 x 259,1 x 43,2 mm (17.3 x 10.2 x 1.7")
尺寸 Gxdxy
工作溫度範圍
0 - 55 °C
工作溫度範圍 T T
32 - 131 °F
工作濕度範圍
0 - 90%
工作高度
0 - 3000 m
巨型幀支援
已售市場
NL, BE, GB, DK, FR, ES, IT, SE, DE, HR, IE, BG
延遲持續時間
4.5 us
數據速度
10/100/1000 Mbps
數據連接協議
Ethernet, Fast Ethernet, Gigabit Ethernet
最大數據傳輸速度
最大端口頻寬
32 Gbit/s
架子安裝
樹協議持續時間
添加到系統的日期
2009-11-24
生產日期
產品代碼
GS716T-200EUS
產品名稱
GS716T-200EUS
產品名稱
GS716T-200EUS
產品系列
管理協議
SNMPv1, v2c, v3, IGMP, DHCP
網路介面
Ethernet, Fast Ethernet, Gigabit Ethernet
英制重量
2,56 kg (5.64 lbs)
輸入電壓
100 - 240 V
輸入頻率
50/60 Hz
連接技術
有線
連接網關鏡像
連接聚類
重量
銅以太網佈線技術
鍵類型
阿基斯控制支援
限速
是
電磁輻射
CE, FCC Part 15 Class A, VCCI Class A, EN 55022, EN 55024, C-Tick
非工作濕度
類別
Ağ Anahtarları
類別
Ağ Anahtarları
®